Magazine Tecnologia

Update: Python 2.4 per la memoria E: (S60 5th e 3rd )

Creato il 17 gennaio 2011 da Bald

Il 15 gennaio, è stato pubblicato l’aggiornamento dell’interprete Python per Symbian  S60 (sia 3rd che 5th edition) : il potente linguaggio di scripting perfettamente conosciuto dagli sviluppatori ed apprezzato dagli utenti.

Update: Python 2.4 per la memoria E:  (S60 5th e 3rd  )

La versione 2.4 da installare in  ”E”  perfeziona ulteriormente l’interprete. Tuttavia non penso  che  Python 2.4  sia compatibile  con Superpython, la   potente modifica  comunemente conosciuta ed utilizzata dagli utenti.

A chi decidesse di provare la nuova versione, consiglio di disinstallare  prima le versioni precedentemente installate.

DOWNLOAD


Potrebbero interessarti anche :

Ritornare alla prima pagina di Logo Paperblog

Possono interessarti anche questi articoli :